<?xml version='1.0' encoding='UTF-8'?>
<?xml-stylesheet type='text/xsl' href='xmcdaXSL.xsl'?>
<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2009/XMCDA-2.0.0' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/2009/XMCDA-2.0.0 http://sma.uni.lu/d2cms/xmcda/_downloads/XMCDA-2.0.0.xsd'>

	<projectReference>
		<title>Stable alternatives affectation</title>
		<version>1.0</version>
		<author>ws_PyXMCDA suite (TV)</author>
	</projectReference>

	<alternativesAffectations>
		<alternativeAffectation>
			<alternativeID>a12</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a03</alternativeID>
			<categoriesSet>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>VeryGood</categoryID></element>
				<element><categoryID>Medium</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a07</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a11</alternativeID>
			<categoriesSet>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a10</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a08</alternativeID>
			<categoriesSet>
				<element><categoryID>Medium</categoryID></element>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>Bad</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a05</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a04</alternativeID>
			<categoriesSet>
				<element><categoryID>Bad</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a01</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a06</alternativeID>
			<categoriesSet>
				<element><categoryID>Bad</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a13</alternativeID>
			<categoriesSet>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>VeryGood</categoryID></element>
				<element><categoryID>Bad</categoryID></element>
				<element><categoryID>Medium</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a02</alternativeID>
			<categoriesSet>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>VeryGood</categoryID></element>
				<element><categoryID>Medium</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a09</alternativeID>
			<categoriesSet>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
		<alternativeAffectation>
			<alternativeID>a14</alternativeID>
			<categoriesSet>
				<element><categoryID>Good</categoryID></element>
				<element><categoryID>VeryGood</categoryID></element>
			</categoriesSet>
		</alternativeAffectation>
	</alternativesAffectations>

</xmcda:XMCDA>
